---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.0-x86_64-bios-cloudinit-metal-azure
name: alpine-3.21.0-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T21:01:16.728566'
uploaded: '2024-12-07T22:19:26.732136'
signed: '2024-12-08T04:09:43.824837'
released: '2024-12-08T17:18:41.603968'
artifacts:
metadata_updated: '2024-12-08T17:18:41.604337'
